Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2027538 - singularity-3.8.5 is available
Summary: singularity-3.8.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-29 23:37 UTC by Dave Dykstra
Modified: 2021-12-09 18:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-09 18:33:13 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dave Dykstra 2021-11-29 23:37:21 UTC
singularity-3.8.5 is available and anitya hasn't noticed yet

Comment 1 Fedora Update System 2021-11-29 23:38:44 UTC
FEDORA-2021-672c2811de has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-672c2811de

Comment 2 Fedora Update System 2021-11-29 23:39:28 UTC
FEDORA-2021-b982fe81ac has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b982fe81ac

Comment 3 Fedora Update System 2021-11-29 23:39:56 UTC
FEDORA-EPEL-2021-4d1a9eb326 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4d1a9eb326

Comment 4 Fedora Update System 2021-11-29 23:40:24 UTC
FEDORA-EPEL-2021-1c3b678bfa has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1c3b678bfa

Comment 5 Fedora Update System 2021-11-30 01:21:08 UTC
FEDORA-EPEL-2021-1c3b678bfa has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1c3b678bfa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-11-30 01:38:35 UTC
FEDORA-2021-b982fe81ac has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b982fe81ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b982fe81ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-30 01:42:19 UTC
FEDORA-EPEL-2021-4d1a9eb326 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4d1a9eb326

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-30 02:20:57 UTC
FEDORA-2021-672c2811de has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-672c2811de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-672c2811de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-08 00:37:01 UTC
FEDORA-2021-672c2811de has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-12-08 01:56:08 UTC
FEDORA-2021-b982fe81ac has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-12-09 01:57:50 UTC
FEDORA-EPEL-2021-4d1a9eb326 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-12-09 01:58:21 UTC
FEDORA-EPEL-2021-1c3b678bfa has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.